<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
         http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.1.xsd">

    <changeSet id="8" author="varvaruk">
        <addColumn tableName="comments">

            <column name="post_id" type="bigint">
                <constraints nullable="true" foreignKeyName="post_id"
                             uniqueConstraintName="FKh4c7lvsc298whoyd4w9ta25cr"
                             references="posts(id)"/>
            </column>
        </addColumn>

        <sql>
            create index FK8omq0tc18jd43bu5tjh6jvraq
            on comments (user_id)
        </sql>

        <sql>
            create index FKh4c7lvsc298whoyd4w9ta25cr
            on comments (post_id)
        </sql>
    </changeSet>

</databaseChangeLog>